<?php
	// 1 min	- 1,
	// 2 hr		- 7200,
	// 1 day	- 86400,
	// 7 days	- 604800,
	// 15 days	- 1296000,

	$age	= 1296000;

	$stylesheet	= array(
		'site.css',
	    'entity.css',
   		'gantt.css',
		'table.css',
		'animation.css',
//   	'platform.css',		
		'plugin/chosen.css',
// 		'plugin/fm.selectator.jquery.css',
		'plugin/bootstrap-select.css',
//		'plugin/datepicker.css',
		'plugin/datepicker.min.css',
		'plugin/fileuploader.css',
		'plugin/jquery-colorpicker.css',
		'plugin/jquery.colResizable.css',
		'plugin/jquery.Jcrop.css',
// 		'plugin/bootstrap-switch.min.css',
//		'plugin/jquery-ui-1.9.2.autocomplete.min.css',
		'fullcalendar/fullcalendar.min.css',
	);
	
	header("Content-type: text/css");
	header("Cache-Control: max-age=" . $age . ", public"); 

	if (substr_count($_SERVER['HTTP_ACCEPT_ENCODING'], 'gzip'))
	{
		header("Content-Encoding: gzip");
		ob_start("ob_gzhandler");
	}
	else
	{
		ob_start();
	}

	if (!empty($stylesheet))
	{
		foreach ($stylesheet as $val)
		{
			require_once($val);
			echo (PHP_EOL . PHP_EOL);
		}
	}
	ob_flush();

	exit;
?>
